Subject: TD-HF and TD-DFT oscillator strengths in Gaussian 98

From: [email-masked] (Mike Frisch)
Date: Fri, 6 Aug 1999 15:41:44 -0400 (EDT)

There has been some incorrect information about oscillator strengths in
Gaussian 98 posted here.  In fact, the oscillator strengths were originally
incorrect for TD-HF and TD-DFT but these have been fixed and are correct in
Revision A.7, which has been sent to all G98 licensees.  CIS oscillator
strengths were always correct.

Mike Frisch